passwordRequirements: 'The password must have at least { length } length characters, {nAlpha} alphabetic characters, {nUpper} capital letters, {nDigits} digits and {nPunct} symbols (Ex: $%&.)\n'
tableColumns:
    id: ID
    firstName: First name
    lastName: Last Name
    userName: User Name
    department: Department
    email: Email
    fi: FI
    SSN: SSN
    extension: Extension
queue: Queue
